Skip to content
Require modules from a prefixed path.
JavaScript
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
.gitignore
.npmignore
LICENSE
Makefile
README.md
index.js
package.json

README.md

prefixed-require

Require modules from a prefixed path.

Install

$ npm install prefixed-require

Usage

var handler = require('prefixed-require')('./handlers');

var helloHandler = handler('hello');

Tests

$ npm install
$ npm test

Build Status

Credits

License

The MIT License

Copyright (c) 2013 Jared Hanson <http://jaredhanson.net/>

Something went wrong with that request. Please try again.